Piratenversammlung / Assemblée Pirate - Information / Varia #5324

Redezeit AG DI
31 May 2013 22:43 - Atropos

Status: Considered Start date: 31 May 2013
Priority: Normal Due date:

Assignee: dakilla % Done: 0%
Category: Speaking time Estimated time: 0.00 hour
Target version: PV 2013v2

Description

Hallo zusammen,

wir von der AG DI wiirden gerne nochmal unsere Projekte an der
PV vorstellen, auch, um das Thema Sektions-IT voranzubringen.

Wir sind bestrebt, dass die Sektionen wachsen, auch technisch und damit
auch selber Aufgaben Ubernehmen kénnen und wollen. Politisch wéare das
sehr wertvoll fir die Partei.

Desweiteren wollen wir vorstellen, wie weit wir in unserer Migration
sind und Mitglieder werben, da wir chronisch unterbesetzt sind und die
Infrastruktur ein sehr wichtiges Piratenthema ist.

Ich brduchte 10 Minuten. Konnt ihr mir einen Rednerslot verschaffen?
Das wére echt toll.

Schoéne Griisse
Ol

History

#1 - 31 May 2013 22:49 - dak1lla
- Status changed from New to Tabled

#2 - 01 June 2013 15:36 - Atropos

- Description updated

#3 - 20 August 2013 21:27 - Atropos

- Status changed from Tabled to Considered
